[Mondrian] Simba, tomcat5.5 and http1.1

Richard Emberson remberson at edgedynamics.com
Wed May 30 18:54:18 EDT 2007


With our new release we moved up from tomcat4.1 to
tomcat5.5. The tomcat5.5 is more strict about
http1.1 compliance. It has a note in a file to
the effect that .NET clients do not implement
http1.1 correctly.
The Simba O2X driver (both an older version that
we use in a previous release and the latest version)
both fail when connecting through tomcat5.5 to
Mondrian XMLA (while when using tomcat4.1 things work).
We can not go back to tomcat4.1 (we are tied to a
JBoss release).

Has any pentaho user of Simba have any experience
in this area?

Thanks.

Richard


-- 
Quis custodiet ipsos custodes:
This email message is for the sole use of the intended recipient(s) and
may contain confidential information.  Any unauthorized review, use,
disclosure or distribution is prohibited.  If you are not the intended
recipient, please contact the sender by reply email and destroy all
copies of the original message.



More information about the Mondrian mailing list